/* HTML5 ✰ Boilerplate 
 * ==|== @font-face ========================================================== 
 */
@import url(http://fonts.googleapis.com/css?family=Damion);

@font-face {
	font-family: 'titillium';
    font-weight: bold;
    font-style: normal;
    src: url('titillium-600-webfont.eot');
    src: url('titillium-600-webfont.eot?#iefix') format('embedded-opentype'),
         url('titillium-600-webfont.woff') format('woff'),
         url('titillium-600-webfont.ttf') format('truetype'),
         url('titillium-600-webfont.svg#TitilliumText22LXBold') format('svg');
}

@font-face {
	font-family: 'titillium';
    font-weight: normal;
    font-style: normal;
    src: url('titillium-400-webfont.eot');
    src: url('titillium-400-webfont.eot?#iefix') format('embedded-opentype'),
         url('titillium-400-webfont.woff') format('woff'),
         url('titillium-400-webfont.ttf') format('truetype'),
         url('titillium-400-webfont.svg#TitilliumText22LMedium') format('svg');
} 

/* ==|== normalize ========================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 14px; line-height: 1.231; }
body, button, input, select, textarea { font-family: 'segoe ui',sans-serif; color: #222; }

::-moz-selection { background: black; color: #fff; text-shadow: none; }
::selection { background: black; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; cursor: help;}
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles ===================================================== */
body {
	background: #111;
	font-family: 'segoe ui', arial, sans-serif;
	min-width: 980px;
}
nav, footer {
	width: 100%;
	background: #111;
}
header {
	text-align: center;
	background-color: #024171;
	background-image: -webkit-radial-gradient(circle, #024171, #012038);
	overflow: hidden;
}
footer {

}

nav {
	background-image: -webkit-linear-gradient(top, #333, #181818 80%);
	background-image: -moz-linear-gradient(top, #333, #181818 80%);
	background-image: -ms-linear-gradient(top, #333, #181818 80%);
	background-image: -o-linear-gradient(top, #333, #181818 80%);
	background-image: linear-gradient(top, #333, #181818 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#181818');
	border-bottom: 1px solid #666;
	zoom: 1;
}
nav .menuTab,
nav .menuTab:link,
nav .menuTab:visited {
	float: right;
	display: block;
	margin-top: 15px;
	width: 150px;
	height: 36px;
	color: #888;
	font-size: 1em;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 1px 0 #060606;
	line-height: 36px;
	border-right: 1px solid #060606;
	border-left: 1px solid #666;
	background-image: none;
}
nav .menuTab:first-child {
	border-right: 1px solid #666;
}
nav .menuTab:last-child {
	border-left: 1px solid #666;
}
nav .menuTab:hover {
	color: white;
}
nav .menuTab.active,
nav .menuTab.active:link,
nav .menuTab.active:visited {
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), #555);
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), #555);
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), #555);
	background-image: linear-gradient(top, rgba(0,0,0,0), #555);
	color: white;
}
nav .menuTab.description,
nav .menuTab.description:hover {
	padding-right: 20px;
	width: auto;
	color: #666;
	text-transform: none;
	font-size: 1em;
	border: none;
}
header#homeHeader {
	position: relative;
	background: #024171;
	height: 190px;
}
#headerPanel {
	text-align: left;
	position: absolute;
	top: 20px;
	right: 50%;
	margin-right: -430px;
	width: 280px;
}
#twentyfour-hour-guarantee {
	display: block;
	margin: 5px auto 0;
	width: 230px;
}
#twentyfour-hour-guarantee img {
	width: 100%;
}
#headerPanel .cbfeature {
	font-family: 'Damion', cursive;
	font-weight: normal;
	font-style: normal;
	font-size: 1.75em;
	color: #161616;
	text-shadow: 0 1px 0 white;
	text-shadow: 0 2px 0 rgba(255,255,255,0.8);
	line-height: 1.75em;
	background: url('../images/backgrounds/cbfeature-background.png') repeat-x scroll center center #98b2c6;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.4) 40%, rgba(255,255,255,0.6)) transparent;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.4) 40%, rgba(255,255,255,0.6)) transparent;
	background: -o-linear-gradient(top, rgba(255,255,255,0.4) 40%, rgba(255,255,255,0.6)) transparent;
	background: linear-gradient(top, rgba(255,255,255,0.4) 40%, rgba(255,255,255,0.6)) transparent;
	background-color: #EEE;
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.3), rgba(255,255,255,0.6) 60%, rgba(255,255,255,0) 61%), -webkit-repeating-linear-gradient(-45deg, #FFF, #FFF 22px, #DDD 22px, #DDD 44px);
	background-image: -moz-linear-gradient(top, rgba(255,255,255,0.3), rgba(255,255,255,0.6) 60%, rgba(255,255,255,0) 61%), -moz-repeating-linear-gradient(-45deg, #FFF, #FFF 22px, #DDD 22px, #DDD 44px);
	margin: 6px 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 0 12px white;
	-webkit-box-shadow: 0 0 12px white;
	-moz-box-shadow: 0 0 12px white;
	cursor: default;
}
#headerPanel .cbfeature img {
	margin: 0 0.2em 0 0.5em;
	height: 1.4em;
	vertical-align: -0.4em;
}

h1 {
	font-size: 2em;
	font-family: titillium, arial, inherit;
	font-weight: normal;
	text-shadow: 0 1px 0 #006;
	line-height: 32px;
	color: white;
}
h1 span {
	color: steelblue;
}
h2 {
	margin: 1em 0 0.25em;
	font-family: georgia, sans-serif;
	font-weight: normal;
	font-size: 2.25em;
}
h2.home {
	margin: 1em 0 0.75em;
}
h2.about, h2.what {
	margin: 0.25em 0;
}
h3 {
	margin: 1em 0 0.25em;
	font-weight: normal;
	color: red;
}
p {
	margin: 0;
	padding: 0 0 0.5em;
	line-height: 1.4em;
}
header h1 {
	margin: 0;
	padding: 20px;
}
header h1.banner {
	margin: 0 !important;
	padding: 0 !important;
	height: 190px;
	background: url('../images/banner.jpg') no-repeat scroll center -20px transparent;
}
#main h3 {
	margin: 1.5em 0 0.5em;
	padding-bottom: 0.5em;
	color: black;
	font-size: 1.5em;
	line-height: 1.1em;
	text-align: left;
	border-bottom: 1px dotted #eee;
}
h4 {
	font-size: 1em;
	font-weight: bold;
}
h4 span {
	font-weight: normal;
}
ul {
	margin: 0;
	list-style-type: square;
	padding: 0 0 0.5em 2em;
}
hr {
	margin: 1.5em 0;
}

a:link,
a:visited {
	color: steelblue;
}
a:hover {
	color: lightsteelblue;
}
a.nondescript:link,
a.nondescript:visited {
	color: inherit;
}
a.nondescript:hover {
	color: #666;
}


#main {
	background: white;
	padding: 1px 0 50px;
}


#gray-background-wrapper {
	position: relative;
}
#gray-background{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 95px;
	background-color: #ccc;
	z-index: 0;
}
#recent-projects {
	position: absolute;
	top: -25px;
	left: 5px;
	width: 60px;
}
#home-blog-pic-wrapper {
	position: relative;
	padding-left: 60px;
	margin: 20px 0 5px;
	height: 120px;
	text-align: center;
	vertical-align: top;
}
#home-blog-pic-wrapper h2 {
	position: absolute;
	top: 10px;
	left: 0;
	margin: 0;
	padding: 15px 0;
	width: 80px;
	display: inline-block;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: -1px;
	font-family: arial, 'segoe ui', sans-serif;
	text-align: right;
	text-transform: uppercase;
	color: white;
	text-shadow: 0 0 3px #666;
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.home-blog-pic,
.home-blog-pic:link,
.home-blog-pic:visited {
	display: inline-block;
	width: 160px;
	height: 90px;	
	margin: 0 5px;
	border: 2px solid white;
	text-decoration: none !important;
	vertical-align: top;
}
.home-blog-pic img {
	width: 160px;
	height: 90px;
	margin-bottom: 5px;
}
.hidden-caption {
	display: none;
	color: #aaa;
}
.home-blog-pic:hover .hidden-caption {
	display: inline;
}

#cb-superheroes {
	margin: 0 0 1.25em;
	font-family: titillium;
	font-size: 1.9em;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	color: #444;
	text-shadow: 1px 1px 0px #ddd;
}	

#slider-region {
	position: relative;
	margin: 0 0 30px;
	padding: 15px 0;
	width: 950px;
	height: 300px;
	overflow: hidden;
	background: url('../images/backgrounds/banner-wrapper-shading.png') scroll no-repeat center center transparent;
}
.slider-banner {
	position: absolute;
	top: 18px;
	left: 50%;
	margin: 0;
	margin-left: -400px;
	height: 280px;
	width: 800px;
	box-shadow: 0 3px 5px #222;
	-webkit-box-shadow: 0 3px 5px #222;
	-moz-box-shadow: 0 3px 5px #222;
	-o-box-shadow: 0 3px 5px #222;
	border: 5px solid #fafafa;
	overflow: hidden;
	font-size: 26px;
	line-height: 1em;
}
.slider-banner.initially-hidden {
	display: none;
}
.slider-banner.cb-graphic-design-banner {
	background: url('../images/banner/cb-banner-img1.jpg') no-repeat scroll right top black;
}
.slider-banner.cb-synapse-banner {
	background: url('../images/banner/cb-banner-img2.jpg') no-repeat scroll right top black;
}
.slider-banner.cb-ssuvt {
	background: url('../images/banner/cb-banner-img1.jpg') no-repeat scroll right top black;
}
.slider-banner.cb-thankyou {
	background: url('../images/banner/cb-banner-img3.jpg') no-repeat scroll right top black;
}
.slider-banner .captionWrapper {
	float: left;
	padding: 10px 20px 10px 20px;
	width: 460px;
	height: 100%;
	color: white;
	font-family: 'Damion', verdana, sans-serif;
	background-color: black;
	background: url('../images/backgrounds/black80.png') transparent;
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.9), rgba(0,0,0,0) 80%) transparent;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.9), rgba(0,0,0,0) 80%) transparent;
	background: transparent none;
}

#cb-cease-trading {
	padding: 15px 0;
	margin: 0 0 40px;
	border-top: 1px solid red;
	border-bottom: 1px solid red;
	color: #e11;
	text-align: center;
}
#cb-cease-trading h5 {
	color: #e11;
	margin: 0 0 15px;
	font-size: 2em;
}
#cb-cease-trading a {
	color: #e11;
}


#slider-region .captionWrapper.captionsLeft {
	float: left;
	text-align: left;
}
#slider-region .captionWrapper.captionsRight {
	float: right;
	text-align: right;
}
#slider-region .caption {
	margin: 0;
	text-shadow: 0 2px 0 black;
}
#slider-region .captionTop {
	font-family: 'Damion', verdana, sans-serif;
	margin: 5px 0 15px;
	font-size: 1.5em;
	line-height: 1em;
}
#slider-region .captionTop em {
	font-size: 1.25em;
	font-style: normal;
}
#slider-region .captionBottom {
	font-family: georgia, serif;
	font-size: 1.25em;
	line-height: 1em;
}
#slider-region .captionWrapper cite a {
	color: white;
	font-size: 0.6em;
	line-height: 0.5em;
}
#slider-region .link {
	margin: 20px 0;
}
#slider-region .link .link-image {
	width: 180px;
	height: 40px;
}

#servicesWrapper .serviceTag,
#servicesWrapper .serviceTag:link,
#servicesWrapper .serviceTag:visited {
	display: block;
	margin-bottom: 15px;
	height: 78px;
	width: 100%;
	text-decoration: none;
}
#servicesWrapper .serviceTag,
#servicesWrapper .serviceTag:link,
#servicesWrapper .serviceTag:visited {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
#servicesWrapper .serviceTag h2,
#servicesWrapper .serviceTag h3 {
	color: black;
	text-decoration: none;
	margin: 0 20px 5px;
}
#servicesWrapper .serviceTag h2 {
	border-bottom: 1px dashed #ccc;
}
#servicesWrapper .serviceTag h3 {
	font-size: 1.25em;
	color: #aaa;
	border-bottom: none;
}
#servicesWrapper .serviceTag:hover h2 {
	border-bottom: 1px dashed #444;
}
#servicesWrapper .serviceTag:hover h3 {
	color: #222;
}
#servicesWrapper .serviceTag.advise {
	background: url('../images/services-sprite.png') no-repeat scroll left -156px transparent;
}
#servicesWrapper .serviceTag.advise:hover {
	background: url('../images/services-sprite.png') no-repeat scroll left -234px transparent;
}
#servicesWrapper .serviceTag.build {
	background: url('../images/services-sprite.png') no-repeat scroll left -312px transparent;
}
#servicesWrapper .serviceTag.build:hover {
	background: url('../images/services-sprite.png') no-repeat scroll left -390px transparent;
}
#servicesWrapper .serviceTag.test {
	background: url('../images/services-sprite.png') no-repeat scroll left top transparent;
}
#servicesWrapper .serviceTag.test:hover {
	background: url('../images/services-sprite.png') no-repeat scroll left -78px transparent;
}

#switcherWrapper {
	margin: 0 30px;
}
#switcherWrapper h2 {
	font-size: 2em;
	margin: 0 0 0.5em;
}
#switcherNav {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	overflow: hidden;
	text-shadow: 0 1px 0 #222;
}
#switcherNav a.switcherTab {
	display: inline-block;
	padding: 0.25em 0;
	width: 50%;
	color: #eee;
	line-height: 1.5em;
	font-size: 1.5em;
	font-family: titillium;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
#switcherNav a.switcherTab.active {
	color: white;
	background: #111;
}
.switcherItem {
	margin-bottom: 1em;
	background-color: beige;
	background-image: linear-gradient(top, white, beige);
	background-image: -webkit-linear-gradient(top, white, beige);
	background-image: -moz-linear-gradient(top, white, beige);
	background-image: -o-linear-gradient(top, white, beige);
	padding: 1.5em 1em 1em;
	min-height: 240px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom: 2px solid white;
}
.switcherItem:hover {
	border-bottom: 2px solid #eee;
}
.switcherImage {
	float: left;
	display: block;
	width: 200px;
	margin-right: 30px;
	padding-bottom: 40px;
}

#quoteTag {
	margin: 0 0 0;
	font-size: 18px;
	font-family: georgia, serif;
	font-style: italic;
	text-align: right;
}

#whatSwitchWrapper {
	padding: 1em 0 0.5em;
}
#whatSwitchWrapper p {
	font-style: italic; 
	text-align: right;
	line-height: 2em;
}
#whatSwitch {
	display: inline-block;
	float: right;
	width: auto;
	text-align: right;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	overflow: hidden;
}
#whatSwitch a,
#whatSwitch a:link,
#whatSwitch a:visited {
	line-height: 2em;
	padding: 0 2em;
	display: inline-block;
	color: white;
	text-decoration: none;
	text-shadow: 0 1px 0 #181818;
}
#whatSwitch a:hover {
	
}
#whatSwitch a.active,
#whatSwitch a.active:link,
#whatSwitch a.active:visited {
	background: #111;
}

#contactTableWrapper, #contactFormWrapper {
	margin: 20px 0 20px;
}
#contactTable {
	font-size: 1.25em;
}
#contactTable td {
	padding: 0 5px 5px;
}
#contactTable td img {
	height: 0.7em;
}
#contactTable td:first-child {
	width: 50px;
	text-align: right;
}
#contactForm {
	margin: 0 auto;
	padding: 25px 15px;
	border: 6px solid #ddd;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #f6f6f6;
}

.pixelWrapper {
	margin: 1em 0;
	text-align: right;
}
.pixel {
	display: inline-block;
	width: 20px;
	height: 20px;
}
.pixel.blue {
	background-color: blue;
	border-right: 1px solid steelblue;
	border-bottom: 1px solid steelblue;
}
.pixel.red {
	background-color: red;
	border-right: 1px solid pink;
	border-bottom: 1px solid pink;	
}
.pixel.orange {
	background-color: orange;
	border-right: 1px solid gold;
	border-bottom: 1px solid gold;
}
.pixel.yellow {
	background-color: gold;
	border-right: 1px solid yellow;
	border-bottom: 1px solid yellow;
}
.pixel.green {
	background-color: green;
	border-right: 1px solid yellowgreen;
	border-bottom: 1px solid yellowgreen;
}

.heading-icon {
	float: left;
	margin: 2.25em 12px 0 0;
	height: 48px;
}
.heading-icon.small {
	height: 32px;
}

.thanks {
	font-size: 1.75em;
	font-style: italic;
	color: lightsteelblue;
}
.thanks em {
	color: #024171;
}
.thanks span {
	color: steelblue;
}

.profile {
	width: 82%;
	padding: 2%;
	border: 1px solid #ddd;
	margin: 0 0 10px;
}
.profile:hover {
	border: 1px solid #aaa;
}
.profile .thumbnail {
	float: left;
	margin-right: 12px;
	height: 50px;
}
.profile h5 {
	font-size: 1.25em;
	font-weight: normal;
	margin: 0 0 0.2em;
}
.profile em.subheading {
	font-weight: italic;
}
.profile-icon img {
	vertical-align: top;
	height: 1.1em;
}

a.button,
a.button:link,
a.button:visited {
	display: inline-block;
	margin: 0 10px;
	padding: 2px 20px 2px;
	color: #333;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'segoe ui', inherit;
	line-height: 32px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #ccc;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	background-color: #ddd;
	background-image: -webkit-linear-gradient(top, #fcfcfc, #dadada);	
	background-image: -moz-linear-gradient(top, #fcfcfc, #dadada);	
	background-image: -ms-linear-gradient(top, #fcfcfc, #dadada);	
	background-image: -o-linear-gradient(top, #fcfcfc, #dadada);	
	background-image: linear-gradient(top, #fcfcfc, #dadada);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#dddddd');
}
a.button:hover {
	color: #111;
	background-image: -webkit-linear-gradient(top, #fff, #ddd);	
	background-image: -moz-linear-gradient(top, #fff, #ddd);	
	background-image: -ms-linear-gradient(top, #fff, #ddd);	
	background-image: -o-linear-gradient(top, #fff, #ddd);	
	background-image: linear-gradient(top, #fff, #ddd);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');
}
a.button:active {
	background-image: -webkit-linear-gradient(top, #d8d8d8, #f8f8f8);	
	background-image: -moz-linear-gradient(top, #d8d8d8, #f8f8f8);	
	background-image: -ms-linear-gradient(top, #d8d8d8, #f8f8f8);	
	background-image: -o-linear-gradient(top, #d8d8d8, #f8f8f8);	
	background-image: linear-gradient(top, #d8d8d8, #f8f8f8);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d8d8', endColorstr='#f8f8f8');
}

footer {
	padding: 20px 0 40px;
	font-size: 1em;
	color: white;
	box-shadow: inset 0 5px 10px black;
	-webkit-box-shadow: inset 0 5px 10px black;
	-moz-box-shadow: inset 0 5px 10px black;
}
footer .col.three > div {
	margin: 0 20px;
}

footer h3 {
	margin: 15px 0 5px;
	color: white;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #333;
	border: none;
}
footer ul {
	margin: 0 0 20px;
	padding: 0;
	list-style-type: none;
	border: none;
}
footer li.indent1 {
	padding-left: 0.5em;
}

footer a,
footer a:link,
footer a:visited {
	color: #666;
	text-decoration: none;
}
footer a:hover {
	color: white;
	text-decoration: underline;
}
footer #copyright {
	margin-top: 20px;
	border-top: 1px solid #222;
	font-size: 0.8em;
	text-align: right;
}
footer #copyright p {
	margin: 1em 0;
}
footer .social {
	display: inline-block;
	height: 22px;
	width: 32px;
}
footer .social.twitter {
	background: url('../images/twitter-sprite.png') no-repeat scroll left top transparent;
}
footer .social.twitter:hover {
	background-position: left bottom;
}	
footer .social.blog {
	background: url('../images/blog-sprite.png') no-repeat scroll left top transparent;
}
footer .social.blog:hover {
	background-position: left bottom;
}	

.wrapper {
	margin: 0 auto;
	width: 960px;
}
.colWrapper {
}
.col.three {
	float: left;
	width: 300px;
	margin: 0 10px;
}
#servicesWrapper .col.three p {
	margin-left: 20px;
	margin-right: 20px;
}
.col.two {
	float: left;
	width: 460px;
	margin: 0 10px;
}
.minorColumn {
	float: right;
	margin-left: 14px;
	padding-left: 15px;
	width: 290px;
	border-left: 1px solid #ddd;
	color: #666;
}
.minorColumn h4 {
	margin: 0.75em 0 0.5em;
	font-size: 1.5em;
	font-style: italic;
	font-weight: normal;
	color: #333;
}
.minorColumn ul {
	list-style-type: none;
	padding-left: 0;
	color: inherit;
}
.minorColumn ul li {
	margin: 0 0 0.5em;
	color: inherit;
} 
.minorColumn ul li:before {
	content: '»  ';
}

/* ==|== blog ======================================== */
.portfolioEntry {
	padding: 10px 0;
}
.portfolioEntry.odd{
	background: #eee;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}
.portfolioEntry h4 { 
	font-weight: normal;
	text-shadow: 0 1px 0 white;
	margin: 0.5em 0;
	font-size: 1.25em;
}
.portfolioEntry h4 span { 
	font-size: 0.8em;
}
.portfolioEntry p {
	line-height: 1.1em;
}
.photoWrapper {
	display: block;
	float: left;
	width: 460px;
	padding: 5px;
	margin: 0 0 0 10px;
	background: #ddd;
	border: 1px solid #d8d8d8;
	box-shadow: inset 0 0 5px white;
	-moz-box-shadow: inset 0 0 5px white;
	-webkit-box-shadow: inset 0 0 5px white;	
}
.photoWrapper:hover {
	background: #ccc;
}
.photoWrapper img {
	width: 460px;
	user-select: none; 
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
}
.portfolioText {
	float: right;
	margin-left: 20px;
	margin-right: 20px;
	width: 430px;
}

/* ==|== FORMS ======================================== */
.form .row {
	display: inline-block;
	margin: 0 0 0.75em;
}
.form .row.alignRight {
	text-align: right;
}
.form label {
	text-align: right;
	display: inline-block;
	width: 90px;
	margin-right: 10px;
	text-shadow: 0 1px 0 white;
}
.form label.nostyle {
	width: auto;
	margin-right: auto;
	text-align: auto;
	display: inline;
}
.form textarea,
.form input[type=text], 
.form input[type=password] {
	padding: 5px;
	width: 290px;
	min-width: 290px;
	max-width: 290px;
	background: white;
	border: 1px solid #aaa;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.form textarea {
	height: 4em;
}
.form textarea:active,
.form input[type=text]:active, 
.form input[type=password]:active {
	border: 1px solid yellowgreen;
}
.form select {
	border: 1px solid #aaa;
	width: 300px;
}
.form input[type=submit] {
	padding: 5px 15px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #aaa;
	border-radius: 15px;
	background-color: #ddd;
	background-image: -webkit-linear-gradient(top, #f8f8f8 40%, #c8c8c8);
	background-image: -moz-linear-gradient(top, #f8f8f8 40%, #c8c8c8);
	background-image: -ms-linear-gradient(top, #f8f8f8 40%, #c8c8c8);
	background-image: -o-linear-gradient(top, #f8f8f8 40%, #c8c8c8);
	background-image: linear-gradient(top, #f8f8f8 40%, #c8c8c8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#d8d8d8');	
}
.form input[type=submit]:hover {
	background-image: -webkit-linear-gradient(top, #fff 40%, #ccc);	
	background-image: -moz-linear-gradient(top, #fff 40%, #ccc);	
	background-image: -ms-linear-gradient(top, #fff 40%, #ccc);	
	background-image: -o-linear-gradient(top, #fff 40%, #ccc);	
	background-image: linear-gradient(top, #fff 40%, #ccc);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');	
	box-shadow: 0 0 5px #b8b8b8;
	-moz-box-shadow: 0 0 5px #b8b8b8;
	-webkit-box-shadow: 0 0 5px #b8b8b8;
}
.form input[type=submit]:active {
	background-image: -webkit-linear-gradient(top, #ccc, #eee);	
	background-image: -moz-linear-gradient(top, #ccc, #eee);	
	background-image: -ms-linear-gradient(top, #ccc, #eee);	
	background-image: -o-linear-gradient(top, #ccc, #eee);	
	background-image: linear-gradient(top, #ccc, #eee);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff');	
}
.form input[type=submit]:disabled {
	cursor: default;
	background-image: none;
	background-color: #ccc;
}
.form input[type=submit]:disabled:hover {
	background-image: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix.clearleft:after { clear: left; }
.clearfix.clearright:after { clear: left; }
.clearfix { zoom: 1; }
.noselect {
	user-select: none; 
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
}


/* ==|== media queries ====================================================== */

@media 
only screen and (max-width: 320px),
only screen and (max-width: 480px) {
	body {
		max-width: 960px;
	}
	
}

@media only screen and (max-width: 768px) {		/*/ iPad /*/
	body {
		max-width: 960px;
	}
}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
